package ocaml

  1. Overview
  2. No Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 23 Apr 2020

Dependencies (4)

  1. ocaml-system >= "4.12.0" & < "4.12.1~"
  2. ocaml-variants >= "4.12.0~" & < "4.12.1~"
  3. ocaml-base-compiler >= "4.12.0~" & < "4.12.1~"
  4. ocaml-config >= "2"

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. abella < "2.0.3" | >= "2.0.7"
  7. absolute
  8. abstract_algebra < "v0.16.0"
  9. abt
  10. accessor < "v0.16.0"
  11. accessor_async < "v0.16.0"
  12. accessor_base < "v0.16.0"
  13. accessor_core != "v0.14.1" & < "v0.16.0"
  14. acgtk < "2.0.0"
  15. aches
  16. aches-lwt
  17. acme
  18. acp4
  19. acpc < "2.0.0"
  20. advi
  21. aez
  22. afl
  23. afl-persistent
  24. ago
  25. agrid
  26. ahrocksdb
  27. aifad
  28. aio
  29. alba
  30. albatross
  31. alcotest >= "0.8.0"
  32. alcotest-async
  33. alcotest-lwt
  34. alcotest-mirage
  35. alg_structs
  36. alg_structs_qcheck
  37. aliases
  38. alsa >= "0.2.3"
  39. alt-ergo
  40. alt-ergo-free < "2.3.3"
  41. alt-ergo-lib
  42. alt-ergo-parsers
  43. altgr-ergo
  44. ambient-context
  45. ambient-context-lwt
  46. amf >= "0.1.2"
  47. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  48. amqp-client-async >= "2.0.3" & < "2.3.0"
  49. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  50. ancient >= "0.9.1"
  51. anders
  52. angstrom >= "0.6.0"
  53. angstrom-async
  54. angstrom-lwt-unix >= "0.8.0"
  55. angstrom-unix
  56. ansi
  57. ansi-parse
  58. ansicolor
  59. antic
  60. anycache
  61. anycache-async
  62. anycache-lwt
  63. ao < "0.2.2"
  64. apero-core
  65. apero-net
  66. apero-time
  67. apron
  68. apronext
  69. arakoon >= "1.8.6"
  70. arb
  71. archetype
  72. archi
  73. archi-async
  74. archi-lwt
  75. archimedes >= "0.4.18"
  76. archsat
  77. argon2 >= "1.0.0"
  78. arp
  79. arp-mirage
  80. art
  81. asak >= "0.3"
  82. ascii85
  83. asetmap
  84. ask
  85. ask-integrator
  86. asl
  87. asli
  88. asn1-combinators >= "0.2.4"
  89. assertions
  90. assimp
  91. ast_generic
  92. astring >= "0.8.5"
  93. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  94. async-mvar
  95. async-uri >= "0.2"
  96. async-zmq
  97. async_core < "109.19.00"
  98. async_durable < "v0.16.0"
  99. async_extended >= "113.24.00" & != "113.33.03"
  100. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  101. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  102. async_graphics < "0.7.0"
  103. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  104. async_interactive < "v0.16.0"
  105. async_js >= "v0.9.1" & < "v0.16.0"
  106. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  107. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  108. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  109. async_rpc_websocket < "v0.16.0"
  110. async_sendfile < "v0.16.0"
  111. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  112. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  113. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  114. async_udp < "v0.16.0"
  115. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.13.1" & < "v0.16.0"
  116. async_websocket < "v0.16.0"
  117. atable
  118. atd
  119. atd2cconv
  120. atdd
  121. atdgen >= "1.9.1"
  122. atdgen-codec-runtime
  123. atdgen-runtime
  124. atdj < "20151001.01"
  125. atdpy
  126. atds
  127. atdts
  128. atomic >= "base"
  129. autofonce
  130. autofonce_config
  131. autofonce_core
  132. autofonce_lib
  133. autofonce_m4
  134. autofonce_misc
  135. autofonce_patch
  136. autofonce_share
  137. avro
  138. avro-compiler
  139. awa
  140. awa-lwt
  141. awa-mirage
  142. aws
  143. aws-async
  144. aws-autoscaling
  145. aws-cloudformation
  146. aws-cloudtrail
  147. aws-cloudwatch
  148. aws-config
  149. aws-ec2
  150. aws-elasticache
  151. aws-elasticloadbalancing
  152. aws-lwt
  153. aws-rds
  154. aws-route53
  155. aws-s3
  156. aws-s3-async
  157. aws-s3-lwt
  158. aws-sdb
  159. aws-sqs
  160. aws-ssm
  161. aws-sts
  162. azblob
  163. azblob-async
  164. azure-cosmos-db
  165. BetterErrors
  166. b0 != "0.0.1"
  167. bag
  168. balancer
  169. bamboo >= "0.0.02"
  170. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  171. bap-abi < "1.4.0" | >= "2.2.0"
  172. bap-analyze
  173. bap-api < "1.4.0" | >= "2.2.0"
  174. bap-arm < "1.4.0" | >= "2.2.0"
  175. bap-beagle < "1.4.0" | >= "2.2.0"
  176. bap-beagle-strings
  177. bap-bil >= "2.2.0"
  178. bap-build >= "2.2.0"
  179. bap-bundle >= "2.2.0"
  180. bap-byteweight < "1.4.0" | >= "2.2.0"
  181. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  182. bap-c < "1.4.0" | >= "2.2.0"
  183. bap-cache < "1.4.0" | >= "2.2.0"
  184. bap-callgraph-collator
  185. bap-callsites < "1.4.0" | >= "2.2.0"
  186. bap-constant-tracker >= "2.2.0"
  187. bap-core
  188. bap-core-theory >= "2.2.0"
  189. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  190. bap-dead-code-elimination < "1.4.0"
  191. bap-demangle < "1.4.0" | >= "2.2.0"
  192. bap-dependencies
  193. bap-disassemble >= "2.2.0"
  194. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  195. bap-dwarf < "1.4.0" | >= "2.2.0"
  196. bap-elementary >= "2.2.0"
  197. bap-elf < "1.5.0" | >= "2.2.0"
  198. bap-emacs-dot
  199. bap-emacs-goodies
  200. bap-emacs-mode
  201. bap-flatten
  202. bap-frames < "2.1.1"
  203. bap-frontc < "1.4.0" | >= "2.2.0"
  204. bap-frontend < "1.4.0" | >= "2.2.0"
  205. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  206. bap-future < "1.4.0" | >= "2.2.0"
  207. bap-ghidra
  208. bap-glibc-runtime >= "2.2.0"
  209. bap-ida < "1.4.0" | >= "2.2.0"
  210. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  211. bap-ida-python < "1.4.0" | >= "2.3.0"
  212. bap-knowledge >= "2.2.0"
  213. bap-llvm < "1.4.0" | >= "2.2.0"
  214. bap-main >= "2.2.0"
  215. bap-mc < "1.4.0" | >= "2.2.0"
  216. bap-microx < "1.4.0" | >= "2.2.0"
  217. bap-mips >= "2.2.0"
  218. bap-objdump < "1.4.0" | >= "2.2.0"
  219. bap-optimization >= "2.2.0"
  220. bap-patterns
  221. bap-phoenix < "1.4.0" | >= "2.2.0"
  222. bap-piqi < "1.4.0" | >= "2.2.0"
  223. bap-plugins >= "2.2.0"
  224. bap-powerpc >= "2.2.0"
  225. bap-primus < "1.4.0" | >= "2.2.0"
  226. bap-primus-dictionary >= "2.2.0"
  227. bap-primus-exploring-scheduler
  228. bap-primus-greedy-scheduler
  229. bap-primus-limit
  230. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  231. bap-primus-loader
  232. bap-primus-mark-visited
  233. bap-primus-powerpc >= "2.2.0"
  234. bap-primus-print
  235. bap-primus-promiscuous
  236. bap-primus-propagate-taint
  237. bap-primus-random >= "2.2.0"
  238. bap-primus-region >= "2.2.0"
  239. bap-primus-round-robin-scheduler
  240. bap-primus-support < "1.4.0"
  241. bap-primus-symbolic-executor >= "2.2.0"
  242. bap-primus-systems >= "2.2.0"
  243. bap-primus-taint
  244. bap-primus-test >= "2.2.0"
  245. bap-primus-track-visited
  246. bap-primus-wandering-scheduler
  247. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  248. bap-print < "1.4.0" | >= "2.2.0"
  249. bap-radare2
  250. bap-raw >= "2.2.0"
  251. bap-recipe >= "2.2.0"
  252. bap-recipe-command >= "2.2.0"
  253. bap-relation
  254. bap-relocatable < "1.4.0" | >= "2.2.0"
  255. bap-report >= "2.2.0"
  256. bap-riscv
  257. bap-run < "1.4.0" | >= "2.2.0"
  258. bap-saluki
  259. bap-server < "0.3.0"
  260. bap-signatures
  261. bap-specification
  262. bap-ssa < "1.4.0" | >= "2.2.0"
  263. bap-std < "1.4.0" | >= "2.2.0"
  264. bap-strings < "1.4.0" | >= "2.2.0"
  265. bap-stub-resolver >= "2.2.0"
  266. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  267. bap-systemz
  268. bap-taint < "1.4.0" | >= "2.2.0"
  269. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  270. bap-term-mapper < "1.4.0" | >= "2.2.0"
  271. bap-thumb
  272. bap-toplevel
  273. bap-trace < "1.4.0" | >= "2.2.0"
  274. bap-traces < "1.4.0" | >= "2.2.0"
  275. bap-trivial-condition-form >= "2.2.0"
  276. bap-veri < "0.2.2"
  277. bap-warn-unused < "1.4.0" | >= "2.2.0"
  278. bap-x86 < "1.4.0" | >= "2.2.0"
  279. bare >= "2.2.0"
  280. bare_encoding
  281. bark
  282. base >= "v0.14.1" & != "v0.15.1~5.0preview" & < "v0.16.0"
  283. base-bytes >= "base"
  284. base-effects
  285. base-implicits
  286. base-metaocaml-ocamlfind
  287. base-native-int63
  288. base32
  289. base58
  290. base64 >= "1.1.0" & != "2.3.0"
  291. base_bigstring < "v0.16.0"
  292. base_quickcheck < "v0.16.0"
  293. bastet >= "2.0.0"
  294. bastet_async
  295. bastet_lwt
  296. batch_jaro_winkler
  297. batsat
  298. batsh
  299. batteries = "2.5.0" | >= "3.3.0"
  300. bdd
  301. bddrand
  302. bear
  303. bech32
  304. bechamel
  305. bechamel-js
  306. bechamel-notty
  307. bechamel-perf
  308. beluga >= "0.8.1" & < "1.1"
  309. bench
  310. benchmark >= "1.4"
  311. benchpress
  312. benchpress-server
  313. bencode != "0.2"
  314. bentov
  315. bes
  316. bestline
  317. bheap
  318. bibtex2html >= "1.99"
  319. bigarray-compat
  320. bigarray-overlap
  321. bigdecimal < "v0.16.0"
  322. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  323. bigstring >= "0.2"
  324. bigstring-unix >= "0.3"
  325. bigstringaf
  326. bimage
  327. bimage-display
  328. bimage-gtk
  329. bimage-io
  330. bimage-lwt
  331. bimage-sdl
  332. bimage-unix
  333. bimap
  334. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  335. bin_tree
  336. binaryen
  337. binaryen_dsl
  338. binbin
  339. bindlib
  340. biniou >= "1.1.0"
  341. binning
  342. binsec >= "0.4.0" & != "0.6.0"
  343. bio_io < "0.7.0"
  344. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  345. biotk < "0.2.0"
  346. bip32
  347. bisect >= "1.3.1"
  348. bisect-summary
  349. bisect_ppx >= "1.3.1" & < "2.0.0" | >= "2.6.0"
  350. bisect_ppx-ocamlbuild
  351. bistro
  352. bitcoin < "3.0"
  353. bitcoinml
  354. bitmasks >= "1.4.0"
  355. bitpack_serializer
  356. bitstring >= "3.0.0"
  357. bitv >= "1.3"
  358. bitvec >= "2.2.0"
  359. bitvec-binprot >= "2.2.0"
  360. bitvec-order >= "2.2.0"
  361. bitvec-sexp >= "2.2.0"
  362. bitwuzla < "1.0.0"
  363. bitwuzla-c
  364. bitwuzla-cxx
  365. bjack < "0.1.6"
  366. blahcaml
  367. blake2 >= "0.2"
  368. blake3
  369. bloomf
  370. bls12-381 < "18.0"
  371. bls12-381-gen
  372. bls12-381-hash
  373. bls12-381-js
  374. bls12-381-js-gen
  375. bls12-381-legacy
  376. bls12-381-signature
  377. bls12-381-unix
  378. blurhash
  379. bn128
  380. bnfgen >= "3.0.0"
  381. bogue
  382. bogue-tutorials < "0.2.0"
  383. bolt = "1.3"
  384. boltzgen
  385. bonsai < "v0.16.0"
  386. bookaml
  387. bos
  388. box
  389. bpf
  390. bracetax
  391. broken
  392. brotli < "1.2.0" | >= "2.0.0"
  393. brozip
  394. brr
  395. bsdowl
  396. bson2
  397. bst
  398. bt
  399. buffer-pool
  400. build_path_prefix_map
  401. builder
  402. builder-web
  403. bulletml
  404. bun
  405. bwd
  406. bwrap
  407. bytearray >= "1.0.1"
  408. bytebuffer
  409. bytepdf
  410. c3
  411. ca-certs
  412. ca-certs-nss
  413. cactus
  414. cairn
  415. cairo2 >= "0.5"
  416. cairo2-gtk
  417. cairo2-pango
  418. calcium
  419. calculon
  420. calculon-web
  421. caldav
  422. calendar != "2.03.1"
  423. calendars
  424. calipso
  425. callipyge
  426. camelot < "1.3.0" | >= "1.4.3"
  427. camels
  428. camelsnakekebab
  429. caml-mode
  430. camlbz2
  431. camldm
  432. camlgpc
  433. camlhighlight
  434. camlidl
  435. camlimages >= "4.2.5" & < "5.0.5"
  436. camlix
  437. camllib >= "1.3.3"
  438. camlmix
  439. camlon >= "2.0.0"
  440. camlp-streams >= "5.0.1"
  441. camlp4 = "4.02.0-1modular-implicits" | >= "4.12+1" & < "4.13+1"
  442. camlp5 = "7.14" | >= "8.00"
  443. camlp5-buildscripts
  444. camlpdf >= "2.3"
  445. camlprime
  446. camlrack
  447. camltc >= "0.9.6"
  448. camlzip >= "1.06"
  449. camomile >= "0.8.6" & != "1.0.0" & < "2.0.0"
  450. camyll < "0.4.2"
  451. canary
  452. caper
  453. capnp
  454. capnp-rpc
  455. capnp-rpc-lwt
  456. capnp-rpc-mirage
  457. capnp-rpc-net
  458. capnp-rpc-unix != "0.3"
  459. captureio
  460. caqti
  461. caqti-async
  462. caqti-driver-mariadb
  463. caqti-driver-pgx
  464. caqti-driver-postgresql
  465. caqti-driver-sqlite3
  466. caqti-dynload
  467. caqti-lwt
  468. caqti-mirage
  469. caqti-tls
  470. caqti-type-calendar
  471. carray
  472. carton
  473. carton-git
  474. carton-lwt
  475. catala < "0.7.0"
  476. catapult
  477. catapult-client
  478. catapult-file
  479. catapult-sqlite
  480. cbor >= "0.2"
  481. cca < "0.6.2"
  482. cconv >= "0.2"
  483. cconv-ppx
  484. ccss >= "1.6"
  485. cdrom
  486. certify >= "0.2"
  487. cfg >= "2.1.0"
  488. cfgen
  489. cfml
  490. cfstream >= "1.3.0"
  491. cgi >= "0.9"
  492. cgroups
  493. chacha
  494. chalk
  495. chamelon
  496. chamelon-unix
  497. chamo >= "3.0"
  498. channel
  499. charInfo_width
  500. charrua
  501. charrua-client
  502. charrua-client-lwt
  503. charrua-client-mirage
  504. charrua-core
  505. charrua-server
  506. charrua-unix < "0.5" | >= "0.10"
  507. charset
  508. chartjs
  509. chartjs-annotation
  510. chartjs-colorschemes
  511. chartjs-datalabels
  512. chartjs-streaming
  513. chase
  514. checkseum >= "0.0.3"
  515. choice
  516. chrome-trace
  517. cinaps >= "v0.10.0"
  518. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1" & < "4.1.0" | >= "4.4.0"
  519. clangml-transforms = "0.24" | >= "0.26"
  520. clap
  521. class_group_vdf
  522. cll
  523. cloudi >= "1.8.0"
  524. clz
  525. cmark
  526. cmarker
  527. cmdliner = "0.9.4" | >= "1.0.0"
  528. cmdliner-stdlib
  529. cmdtui
  530. cmdtui-lambda-term
  531. cmitomli
  532. coap
  533. coap-core
  534. coap-server-lwt
  535. coccinelle != "1.0.0-rc23" & != "1.0.7"
  536. coclobas
  537. codept >= "0.11.0"
  538. cohttp != "0.99.0"
  539. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  540. cohttp-curl
  541. cohttp-curl-lwt
  542. cohttp-lwt
  543. cohttp-lwt-jsoo
  544. cohttp-lwt-unix
  545. cohttp-lwt-unix-nossl
  546. cohttp-lwt-unix-ssl
  547. cohttp-mirage
  548. cohttp-server-lwt-unix
  549. cohttp-top
  550. cohttp_async_websocket < "v0.16.0"
  551. cohttp_static_handler < "v0.16.0"
  552. coin
  553. colibri2
  554. colibrics
  555. colibrilib
  556. colombe
  557. color
  558. color-brewery
  559. combic
  560. combinaml
  561. combinat
  562. combine < "0.42"
  563. comby
  564. comby-kernel
  565. comby-semantic
  566. command_rpc < "v0.16.0"
  567. commonjs_of_ocaml
  568. commons
  569. comparelib < "113.00.00"
  570. conan
  571. conan-cli
  572. conan-lwt
  573. conan-unix
  574. conduit
  575. conduit-async
  576. conduit-async-ssl
  577. conduit-async-tls
  578. conduit-lwt
  579. conduit-lwt-ssl
  580. conduit-lwt-tls
  581. conduit-lwt-unix
  582. conduit-mirage
  583. conduit-tls
  584. conex
  585. conex-mirage-crypto
  586. conex-nocrypto
  587. conf-bap-llvm
  588. conf-binutils
  589. conf-ida
  590. conf-libev
  591. conf-radare2
  592. confero
  593. config-file
  594. configuration
  595. configurator
  596. conformist
  597. conjury
  598. containers >= "2.6" & < "2.7" | >= "3.0"
  599. containers-data
  600. containers-thread
  601. cookie
  602. cookie-js
  603. cookies
  604. coq >= "8.13.0" & < "8.17.0"
  605. coq-core
  606. coq-lsp >= "0.1.1+v8.16"
  607. coq-of-ocaml >= "2.5.0" & != "2.5.2+4.13" & < "2.5.3+4.13"
  608. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  609. coq-shell
  610. coq-waterproof >= "2.1.1+8.17"
  611. coqide != "8.7.0" & < "8.10.0"
  612. cordova
  613. cordova-plugin-activity-indicator
  614. cordova-plugin-background-mode
  615. cordova-plugin-barcode-scanner
  616. cordova-plugin-battery-status
  617. cordova-plugin-camera
  618. cordova-plugin-clipboard
  619. cordova-plugin-datepicker
  620. cordova-plugin-device
  621. cordova-plugin-device-motion
  622. cordova-plugin-device-orientation
  623. cordova-plugin-dialogs
  624. cordova-plugin-email-composer
  625. cordova-plugin-fcm
  626. cordova-plugin-file
  627. cordova-plugin-file-opener
  628. cordova-plugin-file-transfer
  629. cordova-plugin-geolocation
  630. cordova-plugin-globalization
  631. cordova-plugin-image-picker
  632. cordova-plugin-inappbrowser
  633. cordova-plugin-insomnia
  634. cordova-plugin-keyboard
  635. cordova-plugin-loading-spinner
  636. cordova-plugin-local-notifications
  637. cordova-plugin-media
  638. cordova-plugin-media-capture
  639. cordova-plugin-network-information
  640. cordova-plugin-progress
  641. cordova-plugin-push-notifications
  642. cordova-plugin-qrscanner
  643. cordova-plugin-screen-orientation
  644. cordova-plugin-sim-card
  645. cordova-plugin-sms
  646. cordova-plugin-social-sharing
  647. cordova-plugin-statusbar
  648. cordova-plugin-toast
  649. cordova-plugin-touch-id
  650. cordova-plugin-vibration
  651. cordova-plugin-videoplayer
  652. core >= "v0.14.1" & < "v0.16.0"
  653. core-and-more
  654. core-lwt < "0.2.0"
  655. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  656. core_compat
  657. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  658. core_kernel >= "v0.14.1" & < "v0.16.0"
  659. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  660. core_unix < "v0.16.0"
  661. corecount
  662. cosovo
  663. cow >= "2.0.1"
  664. cowabloga < "0.3.0"
  665. cpdf < "2.1.1" | >= "2.3"
  666. cpm
  667. cppo >= "1.6.1"
  668. cppo_ocamlbuild
  669. cpu
  670. cpuid
  671. craml
  672. crc >= "1.0.0"
  673. crdt-ml
  674. crlibm
  675. crontab
  676. crowbar
  677. crunch >= "1.4.0"
  678. cry >= "0.6.0"
  679. crypt >= "1.2"
  680. cryptodbm >= "0.84.2"
  681. cryptohash
  682. cryptokit >= "1.11"
  683. cryptoverif
  684. csexp
  685. css
  686. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  687. cstruct-async
  688. cstruct-lwt
  689. cstruct-sexp
  690. cstruct-unix >= "4.0.0"
  691. csv >= "1.4"
  692. csv-lwt
  693. csvfields >= "v0.9.1" & < "v0.16.0"
  694. csvtool
  695. ctoxml
  696. ctypes >= "0.8.0"
  697. ctypes-build
  698. ctypes-foreign >= "0.21.1"
  699. cubicle >= "1.1.2"
  700. cudf
  701. cuid
  702. cumulus
  703. curly
  704. current
  705. current-albatross-deployer
  706. current-web-pipelines
  707. current_ansi
  708. current_docker
  709. current_examples
  710. current_git
  711. current_github
  712. current_gitlab
  713. current_incr
  714. current_ocluster < "0.3.0"
  715. current_rpc
  716. current_slack
  717. current_ssh
  718. current_web
  719. curses
  720. curve-sampling
  721. custom_printf >= "111.21.00" & < "113.00.00"
  722. cviode
  723. cwe_checker
  724. DAGaml
  725. DrawGrammar >= "0.2.1"
  726. d3
  727. daft < "0.0.4"
  728. dap
  729. data-encoding
  730. dataframe
  731. datakit < "0.10.0" | >= "0.11.0"
  732. datakit-bridge-github
  733. datakit-bridge-local-git
  734. datakit-ci
  735. datakit-client
  736. datakit-client-9p
  737. datakit-client-git
  738. datakit-github
  739. datakit-server
  740. datakit-server-9p
  741. datalog < "0.5" | >= "0.6"
  742. dates_calc
  743. daypack-lib
  744. dbf >= "0.2.0"
  745. dbm
  746. deadlock
  747. debian-formats
  748. decimal
  749. decoders
  750. decoders-bencode
  751. decoders-cbor
  752. decoders-ezjsonm
  753. decoders-ezxmlm
  754. decoders-jsonaf
  755. decoders-jsonm
  756. decoders-msgpck
  757. decoders-sexplib
  758. decoders-yojson
  759. decompress >= "0.8"
  760. dedukti
  761. delimcc >= "2023.06.17"
  762. delimited_parsing < "v0.16.0"
  763. depext
  764. depgraph
  765. depyt >= "0.2.0"
  766. deriving >= "0.7.1"
  767. devkit >= "0.5"
  768. diet
  769. diff
  770. digestif != "0.6"
  771. directories
  772. dirsift
  773. dirsp-exchange
  774. dirsp-exchange-kbb2017
  775. dirsp-proscript
  776. dirsp-proscript-mirage
  777. dirsp-ps2ocaml
  778. diskuvbox
  779. disml
  780. dispatch
  781. dispatch-js
  782. distributed
  783. distributed-lwt
  784. distributed-uwt
  785. diy
  786. dkim
  787. dkim-bin
  788. dkim-mirage
  789. dkml-component-offline-ocamlrun
  790. dkml-install
  791. dkml-install-runner < "0.5.2"
  792. dlist >= "0.0.3"
  793. dlm
  794. dmap
  795. dns != "1.0.0"
  796. dns-async
  797. dns-certify
  798. dns-cli
  799. dns-client
  800. dns-client-lwt
  801. dns-client-mirage
  802. dns-forward
  803. dns-forward-lwt-unix
  804. dns-lwt
  805. dns-lwt-unix
  806. dns-mirage
  807. dns-resolver
  808. dns-server
  809. dns-stub
  810. dns-tsig
  811. dnscurve
  812. dnssd
  813. dnssec
  814. doc-ock-html
  815. doc-ock-xml
  816. docker-api
  817. docker_hub < "0.2.0"
  818. dockerfile < "1.3.0" | >= "1.7.2"
  819. dockerfile-cmd < "8.1.0"
  820. dockerfile-opam < "8.1.0"
  821. docout
  822. docteur
  823. docteur-solo5
  824. docteur-unix
  825. doculib < "1.3.5"
  826. dog
  827. doi2bib
  828. dokeysto
  829. dokeysto_camltc
  830. dokeysto_lz4
  831. dolmen
  832. dolmen_bin
  833. dolmen_loop
  834. dolmen_lsp
  835. dolmen_model
  836. dolmen_type
  837. dolog >= "1.1"
  838. domain-local-await >= "0.2.1"
  839. domain-local-timeout
  840. domain-name
  841. domain_shims
  842. domainslib < "0.3.2"
  843. dose
  844. dose3
  845. dose3-extra
  846. dot-merlin-reader >= "4.1" & != "4.4~5.0.preview" & < "4.14-502~preview"
  847. dotenv
  848. down < "0.1.0"
  849. dream
  850. dream-accept
  851. dream-cli
  852. dream-encoding
  853. dream-htmx
  854. dream-httpaf
  855. dream-livereload
  856. dream-pure
  857. drom
  858. drom_lib
  859. drom_toml
  860. dropbox < "0.2"
  861. dryunit >= "0.4.0"
  862. dscheck >= "0.4.0"
  863. dsfo
  864. dssi < "0.1.3" | >= "0.1.5"
  865. dtoa
  866. dtools
  867. dual
  868. duff
  869. dum != "1.0.2"
  870. dump_ocamlformat
  871. dune >= "2.8.0"
  872. dune-build-info < "2.0.0" | >= "3.0.2"
  873. dune-compiledb
  874. dune-configurator >= "2.7.0"
  875. dune-deps
  876. dune-expand
  877. dune-private-libs
  878. dune-release
  879. dune_watch
  880. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  881. duration
  882. dyn
  883. dynload-sys
  884. dyntype >= "0.8.3"
  885. earley >= "1.0.1" & != "2.0.0"
  886. earlybird >= "1.1.0"
  887. easy-format
  888. easy_logging
  889. easy_logging_yojson
  890. easy_xlsx
  891. ecaml < "v0.16.0"
  892. edn >= "0.1.6-1-gff9db95"
  893. efl >= "1.12.0"
  894. ego
  895. eigen
  896. eio < "0.4"
  897. elasticsearch-cli
  898. electrod
  899. electrumAnalyzer
  900. elf2json
  901. elina
  902. eliom < "6.5.0" | >= "6.8.0" & < "6.10.1" | >= "6.12.1"
  903. elpi
  904. elpi-option-legacy-parser
  905. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  906. embedded_ocaml_templates
  907. emile
  908. emoji
  909. encore != "0.3"
  910. enumerate < "111.08.00"
  911. enumerators
  912. env_config < "v0.16.0"
  913. epictetus
  914. eqaf
  915. equinoxe
  916. erlang
  917. erm_xmpp
  918. errpy
  919. erssical
  920. esgg
  921. ethernet
  922. euler >= "0.2"
  923. exenum >= "0.7"
  924. exit
  925. exn-source
  926. expect >= "0.0.6"
  927. expect_test_helpers
  928. expect_test_helpers_async < "v0.16.0"
  929. expect_test_helpers_core < "v0.16.0"
  930. expect_test_helpers_kernel
  931. extlib >= "1.7.7-1"
  932. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  933. extunix >= "0.1.5"
  934. ez-conf-lib
  935. ez_api
  936. ez_cmdliner
  937. ez_config
  938. ez_file
  939. ez_hash
  940. ez_opam_file
  941. ez_pgocaml
  942. ez_search
  943. ez_subst
  944. ezcurl
  945. ezcurl-lwt
  946. ezdl
  947. ezgzip
  948. ezirmin
  949. ezjs_ace
  950. ezjs_blockies
  951. ezjs_cleave
  952. ezjs_crypto
  953. ezjs_cytoscape
  954. ezjs_d3pie
  955. ezjs_extension
  956. ezjs_fetch < "0.3"
  957. ezjs_idb
  958. ezjs_jquery
  959. ezjs_min
  960. ezjs_odometer
  961. ezjs_push
  962. ezjs_qrcode
  963. ezjs_recaptcha
  964. ezjs_timeline
  965. ezjsonm >= "0.5.0"
  966. ezjsonm-encoding
  967. ezjsonm-lwt >= "1.0.0"
  968. ezresto
  969. ezresto-directory
  970. ezsqlite
  971. ezxenstore >= "0.4.1"
  972. ezxmlm >= "1.0.2"
  973. FPauth
  974. FPauth-core
  975. FPauth-responses
  976. FPauth-strategies
  977. FrontC >= "3.4.1"
  978. faad < "0.5.0"
  979. facebook-sdk
  980. facile
  981. facteur
  982. fadbadml
  983. faillib
  984. faraday
  985. faraday-async
  986. faraday-lwt
  987. faraday-lwt-unix
  988. farfadet
  989. farith
  990. farmhash
  991. fasmifra
  992. fat-filesystem != "0.12.0" & != "0.12.2"
  993. fd-send-recv >= "1.0.5" & < "2.0.2"
  994. fdkaac < "0.3.2"
  995. feat
  996. feat-core
  997. feat-num
  998. feather
  999. feather_async >= "0.2.0"
  1000. febusy
  1001. ff >= "0.5.0"
  1002. ff-bench
  1003. ff-pbt
  1004. ff-sig
  1005. ffmpeg
  1006. ffmpeg-av
  1007. ffmpeg-avcodec
  1008. ffmpeg-avdevice
  1009. ffmpeg-avfilter
  1010. ffmpeg-avutil
  1011. ffmpeg-swresample
  1012. ffmpeg-swscale
  1013. fftw3 >= "0.8.4"
  1014. fiat-p256 < "0.2.1"
  1015. fiber
  1016. fiber-lwt
  1017. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  1018. file_path < "v0.16.0"
  1019. fileutils >= "0.5.3"
  1020. finch
  1021. findlib_top
  1022. fit
  1023. fix
  1024. fkie-cad-cwe-checker < "0.2"
  1025. flac != "0.1.2"
  1026. flex-array
  1027. flint
  1028. flock
  1029. flow >= "0.3"
  1030. flow_parser >= "0.80.0" & < "0.229.1"
  1031. flowtype >= "0.62.0" & < "0.87.0"
  1032. fluent-logger < "1.1.0"
  1033. fm-simplex-plugin
  1034. fmlib
  1035. fmlib_browser
  1036. fmlib_js
  1037. fmlib_parse
  1038. fmlib_pretty
  1039. fmlib_std
  1040. fmt >= "0.8.0"
  1041. fontforge-of-ocaml
  1042. forester < "3.0.0"
  1043. format
  1044. fpath >= "0.7.3"
  1045. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "28.0~beta"
  1046. frama-c-e-acsl
  1047. frama-c-lannotate
  1048. frama-c-luncov
  1049. frama-c-metacsl
  1050. freetds
  1051. frei0r < "0.1.2"
  1052. frenetic
  1053. fromager
  1054. fsml
  1055. fstar >= "2021.06.06"
  1056. fstreams
  1057. fswatch
  1058. fswatch_async
  1059. fswatch_lwt
  1060. functoria >= "2.2.1"
  1061. functoria-runtime >= "2.2.2"
  1062. functory >= "0.6"
  1063. funfields
  1064. future
  1065. fuzzy_compare
  1066. fuzzy_match < "v0.16.0"
  1067. fzf < "v0.16.0"
  1068. GT != "0.4.0" & < "0.5.2"
  1069. GuaCaml != "0.03" & < "0.04"
  1070. gadelac
  1071. gamepad
  1072. gammu >= "0.9.3"
  1073. gapi-ocaml >= "0.3.5"
  1074. gavl
  1075. gbddml
  1076. gccjit
  1077. gd < "1.1"
  1078. gdal < "0.3.0" | >= "0.9.0"
  1079. gdbprofiler >= "0.2"
  1080. gedcom
  1081. gemini < "0.3.0"
  1082. gen = "0.2.2" | = "0.5" | >= "0.5.3"
  1083. gen-bs < "0.1.0"
  1084. gen_js_api >= "1.0.6"
  1085. gen_server
  1086. genet < "0.6"
  1087. genlet
  1088. genspio
  1089. genspir
  1090. geoip >= "0.0.3"
  1091. geojson
  1092. geoml
  1093. get_line < "5.0.0"
  1094. getopt
  1095. getopts
  1096. gettext = "0.3.8" | >= "0.4.2"
  1097. gettext-camomile
  1098. gettext-stub
  1099. gg >= "0.9.2"
  1100. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1101. git-cohttp
  1102. git-cohttp-mirage
  1103. git-cohttp-unix
  1104. git-http
  1105. git-kv
  1106. git-mirage
  1107. git-paf
  1108. git-unix
  1109. github < "1.0.0" | = "3.0.0" | >= "3.1.0"
  1110. github-data
  1111. github-hooks
  1112. github-hooks-unix
  1113. github-jsoo
  1114. github-unix >= "3.1.0"
  1115. gitlab
  1116. gitlab-jsoo
  1117. gitlab-unix
  1118. gitlab_pipeline_notifier
  1119. gles3 < "20160505.alpha"
  1120. glfw-ocaml
  1121. glical >= "0.0.3"
  1122. glicko2
  1123. glMLite >= "0.03.53"
  1124. glpk != "0.1.7"
  1125. gluten
  1126. gluten-async
  1127. gluten-eio
  1128. gluten-lwt
  1129. gluten-lwt-unix
  1130. gluten-mirage
  1131. gmap
  1132. gmp
  1133. gmp-freestanding
  1134. gmp-xen
  1135. gnuplot
  1136. gobba
  1137. gobject-introspection
  1138. goblint >= "1.1.1"
  1139. goblint-cil
  1140. google-drive-ocamlfuse >= "0.7.25"
  1141. gopcaml-mode >= "0.0.2"
  1142. gopcaml-mode-merlin
  1143. gospel
  1144. gperftools >= "0.5"
  1145. gpiod
  1146. gpr
  1147. gpx
  1148. gr
  1149. gradescope_submit
  1150. grain_dypgen
  1151. grain_wasm_spec
  1152. graphics >= "5.1.0"
  1153. graphicspdf
  1154. graphlib < "1.4.0" | >= "2.2.0"
  1155. graphql
  1156. graphql-async
  1157. graphql-cohttp
  1158. graphql-lwt
  1159. graphql_parser
  1160. graphql_ppx >= "0.7.1"
  1161. graphv_core_lib
  1162. gremlin
  1163. grenier >= "0.11"
  1164. grib
  1165. grid
  1166. grpc
  1167. grpc-async
  1168. gsasl
  1169. gsl
  1170. gstreamer
  1171. guardian
  1172. gufo
  1173. guile
  1174. gxl-light
  1175. h1_parser
  1176. h2
  1177. h2-async
  1178. h2-eio
  1179. h2-lwt
  1180. h2-lwt-unix
  1181. h2-mirage
  1182. hack_parallel
  1183. hacl-star
  1184. hacl-star-raw
  1185. hacl_func
  1186. hacl_x25519
  1187. hamt
  1188. happy-eyeballs
  1189. happy-eyeballs-lwt
  1190. happy-eyeballs-mirage
  1191. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.16.0"
  1192. hardcaml-affirm
  1193. hardcaml-bloop
  1194. hardcaml-examples != "0.2"
  1195. hardcaml-framework
  1196. hardcaml-llvmsim
  1197. hardcaml-reedsolomon
  1198. hardcaml-vpi
  1199. hardcaml-yosys
  1200. hardcaml_c < "v0.16.0"
  1201. hardcaml_circuits < "v0.16.0"
  1202. hardcaml_fixed_point < "v0.16.0"
  1203. hardcaml_of_verilog < "v0.16.0"
  1204. hardcaml_step_testbench < "v0.16.0"
  1205. hardcaml_verify < "v0.16.0"
  1206. hardcaml_verilator < "v0.16.0"
  1207. hardcaml_waveterm < "v0.16.0"
  1208. hardcaml_xilinx < "v0.16.0"
  1209. hardcaml_xilinx_components < "v0.16.0"
  1210. hardcaml_xilinx_reports
  1211. hashcons
  1212. hashids
  1213. hashset
  1214. haxe >= "4.0.0"
  1215. hc < "0.2"
  1216. hdf5 >= "0.1.5"
  1217. hdfs >= "0.3"
  1218. hdr_histogram
  1219. headache >= "1.06"
  1220. header-check
  1221. heptagon < "1.01.00" | >= "1.03.03"
  1222. herdtools7
  1223. hevea >= "2.25"
  1224. hex >= "1.2.0"
  1225. hex_encode < "v0.16.0"
  1226. hexstring
  1227. hg_lib < "v0.16.0"
  1228. hidapi
  1229. hidapi-lwt
  1230. higher
  1231. higher_kinded < "v0.16.0"
  1232. highlexer
  1233. higlo != "0.3"
  1234. hiredis
  1235. hiredis-value
  1236. hkdf
  1237. hlarp
  1238. hll
  1239. hmap >= "0.8.1"
  1240. hockmd
  1241. horned_worm != "0.3.1"
  1242. hpack
  1243. hsluv
  1244. htmlfromtexbooks
  1245. hts_shrink
  1246. http
  1247. http-cookie
  1248. http-date
  1249. http-lwt-client
  1250. http-mirage-client
  1251. http-multipart-formdata
  1252. http2https
  1253. http_async
  1254. http_router
  1255. httpaf
  1256. httpaf-async
  1257. httpaf-lwt-unix
  1258. httph
  1259. humane-re != "0.0.3"
  1260. hvsock >= "0.6"
  1261. hweak
  1262. hxd
  1263. hydro
  1264. hyper
  1265. ISO3166
  1266. ISO8601
  1267. i2c
  1268. i3ipc >= "0.1.2"
  1269. ibx < "0.8.1"
  1270. icalendar
  1271. idd
  1272. idds
  1273. igvxml
  1274. imagelib >= "20171028"
  1275. imagemagick
  1276. imap
  1277. imaplet-lwt < "0.1.15"
  1278. incr_dom < "v0.16.0"
  1279. incr_dom_interactive < "v0.16.0"
  1280. incr_dom_keyboard
  1281. incr_dom_partial_render < "v0.16.0"
  1282. incr_dom_sexp_form < "v0.16.0"
  1283. incr_dom_widgets
  1284. incr_map < "v0.16.0"
  1285. incr_select < "v0.16.0"
  1286. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1287. incremental_kernel != "113.33.03" & != "v0.11.0"
  1288. index >= "1.3.0"
  1289. index-bench
  1290. inferno
  1291. influxdb
  1292. influxdb-async
  1293. influxdb-lwt
  1294. inotify >= "2.1"
  1295. inquire
  1296. inquirer_oc
  1297. inspect
  1298. int_repr < "v0.16.0"
  1299. integers
  1300. integration1d >= "0.5"
  1301. interface-prime
  1302. interface-prime-lwt
  1303. interval < "1.6"
  1304. interval-map
  1305. interval_base
  1306. interval_crlibm < "1.6"
  1307. interval_intel < "1.6"
  1308. inuit
  1309. io
  1310. io-page >= "2.0.1"
  1311. io-page-unix >= "2.0.0"
  1312. io-page-xen >= "2.0.0"
  1313. iocaml >= "0.4.6"
  1314. iocaml-kernel >= "0.4.6"
  1315. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1316. iomux
  1317. iostream
  1318. iostream-camlzip
  1319. ip2location
  1320. ipaddr >= "2.7.2"
  1321. ipaddr-cstruct
  1322. ipaddr-sexp
  1323. ipv6-multicast
  1324. ipv6-multicast-lwt
  1325. irc-client >= "0.4.0"
  1326. irc-client-lwt
  1327. irc-client-lwt-ssl
  1328. irc-client-tls
  1329. irc-client-unix
  1330. iri
  1331. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1332. irmin-chunk
  1333. irmin-cli
  1334. irmin-client
  1335. irmin-containers
  1336. irmin-fs
  1337. irmin-git >= "1.1.0"
  1338. irmin-graphql
  1339. irmin-http >= "1.3.1"
  1340. irmin-indexeddb
  1341. irmin-layers
  1342. irmin-mem
  1343. irmin-mirage < "2.0.0"
  1344. irmin-pack
  1345. irmin-pack-tools
  1346. irmin-server
  1347. irmin-test
  1348. irmin-tezos >= "3.2.1" & < "3.4.0"
  1349. irmin-tezos-utils
  1350. irmin-unix != "1.3.0"
  1351. irmin-watcher
  1352. iso-filesystem
  1353. iso639
  1354. iter >= "1.2.1"
  1355. itv-tree >= "2.1"
  1356. ivy
  1357. JsOfOCairo >= "1.0.1"
  1358. jane-street-headers < "v0.16.0"
  1359. jane-street-tests
  1360. jasmin
  1361. javalib != "2.3.3"
  1362. javascriptcore
  1363. jbuilder >= "1.0+beta20.1"
  1364. jekyll-format
  1365. jemalloc
  1366. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1367. jerboa
  1368. jext
  1369. jhupllib
  1370. jingoo >= "1.2.16"
  1371. jitsu
  1372. jitsu-libvirt
  1373. jitsu-libxl
  1374. jitsu-xapi
  1375. joolog
  1376. jose
  1377. js-build-tools >= "113.33.04"
  1378. js-lz4
  1379. js_of_ocaml >= "3.5.0"
  1380. js_of_ocaml-camlp4
  1381. js_of_ocaml-compiler >= "3.9.1"
  1382. js_of_ocaml-lwt
  1383. js_of_ocaml-ocamlbuild != "3.5.2"
  1384. js_of_ocaml-ppx >= "3.5.0"
  1385. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1386. js_of_ocaml-toplevel != "3.4.0"
  1387. js_of_ocaml-tyxml
  1388. js_of_ocaml-webgpu
  1389. js_of_ocaml-webidl
  1390. json-data-encoding
  1391. json-data-encoding-browser
  1392. json-data-encoding-bson
  1393. json-derivers
  1394. json-predicate
  1395. json-rpc
  1396. json-static
  1397. json-wheel >= "1.0.6+safe-string"
  1398. json-wheel_jane_street_overlay
  1399. json_decoder
  1400. json_of_jsonm
  1401. jsonaf < "v0.16.0"
  1402. jsondiff
  1403. jsonm != "1.0.0"
  1404. jsonoo
  1405. jsonrpc >= "1.3.0"
  1406. jsonschema2atd < "0.0.2"
  1407. jsonxt
  1408. jsoo-react
  1409. jsoo_broadcastchannel >= "2.0.0"
  1410. jsoo_router
  1411. jsoo_storage >= "1.0.1"
  1412. jst-config < "v0.16.0"
  1413. junit < "2.0.1"
  1414. junit_alcotest < "2.0.1"
  1415. junit_ounit < "2.0.1"
  1416. jupyter >= "2.7.4"
  1417. jupyter-archimedes
  1418. jupyter-kernel
  1419. jwt
  1420. jwto
  1421. KaSim >= "4.0.0"
  1422. kafka >= "0.3"
  1423. kafka_async
  1424. kafka_lwt
  1425. kappa-agents
  1426. kappa-binaries
  1427. kappa-server
  1428. kaputt >= "1.2"
  1429. karamel
  1430. kdl
  1431. ke
  1432. ketrew >= "1.1.1" & != "3.0.0"
  1433. key-parsers != "0.10.0"
  1434. kicadsch
  1435. kind2
  1436. kinetic-client
  1437. kittyimg
  1438. kmt
  1439. kqueue
  1440. krb < "v0.16.0"
  1441. krb5
  1442. kremlin = "1.0.0"
  1443. kubecaml
  1444. kyotocabinet
  1445. lab
  1446. lablgl < "1.07"
  1447. lablgtk >= "2.18.11"
  1448. lablgtk-extras >= "1.6"
  1449. lablgtk3 >= "3.1.1"
  1450. lablgtk3-extras
  1451. lablgtk3-goocanvas2
  1452. lablgtk3-gtkspell3 >= "3.0.beta8"
  1453. lablgtk3-rsvg2
  1454. lablgtk3-sourceview3 >= "3.1.0"
  1455. lablgtkosx
  1456. lablqml >= "0.6.2"
  1457. labltk >= "8.06.6"
  1458. labrys
  1459. lacaml
  1460. ladspa < "0.2.0" | >= "0.2.2"
  1461. lambda
  1462. lambda-runtime
  1463. lambda-term < "1.6" | >= "1.12.0"
  1464. lambda_streams
  1465. lambda_streams_async
  1466. lambda_streams_lwt
  1467. lambdapi
  1468. lambdasoup
  1469. lambdoc
  1470. lame < "0.3.4"
  1471. landmarks >= "1.3"
  1472. landmarks-ppx
  1473. lascar
  1474. lastfm = "0.3.2" | >= "0.3.4"
  1475. launchd
  1476. lazy-trie >= "1.1.0"
  1477. lbfgs >= "0.9"
  1478. lbvs_consent < "2.0.0"
  1479. ldap
  1480. leaflet
  1481. learn-ocaml != "0.12"
  1482. learn-ocaml-client >= "0.13.0"
  1483. ledgerwallet
  1484. ledgerwallet-tezos
  1485. ledit >= "2.04"
  1486. lem
  1487. lemonade
  1488. lemonade-sqlite
  1489. lens < "1.2.0" | >= "1.2.4"
  1490. let-if
  1491. letsencrypt
  1492. letsencrypt-app
  1493. letsencrypt-dns
  1494. letsencrypt-mirage
  1495. letters
  1496. leveldb < "1.0.3" | >= "1.3.0"
  1497. levenshtein
  1498. lib_parsing
  1499. libabsolute
  1500. libbinaryen
  1501. libdash
  1502. libevent
  1503. libres3
  1504. libssh
  1505. libsvm != "0.9.3"
  1506. libudev >= "0.2.1"
  1507. libzipperposition
  1508. lilac
  1509. lilis
  1510. line-up-words < "v0.16.0"
  1511. line_oriented
  1512. linenoise < "1.1.0" | >= "1.3.1"
  1513. linkage
  1514. links >= "0.9.3" & < "0.9.8"
  1515. links-mysql < "0.9.8"
  1516. links-postgresql >= "0.7.3" & < "0.9.8"
  1517. links-sqlite3 < "0.9.8"
  1518. linksem
  1519. linol < "0.5"
  1520. linol-lwt
  1521. lintcstubs-arity
  1522. lipsum
  1523. liquid_interpreter
  1524. liquid_ml
  1525. liquid_parser
  1526. liquid_std
  1527. liquid_syntax
  1528. liquidsoap >= "1.4.0" & < "2.2.0"
  1529. liquidsoap-daemon
  1530. litiom
  1531. little_logger
  1532. llopt
  1533. llvm
  1534. llvmgraph
  1535. lmdb >= "1.0"
  1536. lo < "0.2.0"
  1537. lockfree >= "0.3.1"
  1538. loga >= "0.0.5"
  1539. logger-p5
  1540. logical >= "0.2.0"
  1541. logs >= "0.6.2"
  1542. logs-async >= "1.3"
  1543. logs-async-reporter >= "1.3"
  1544. logs-ppx
  1545. logs-syslog
  1546. logtk >= "1.5.1"
  1547. lp
  1548. lp-glpk
  1549. lp-glpk-js
  1550. lp-gurobi
  1551. lpd >= "1.2.2"
  1552. lpi
  1553. lreplay
  1554. lru != "0.3.0-1"
  1555. lru-cache
  1556. lru_cache < "v0.16.0"
  1557. lsp >= "1.3.0" & < "1.16.1"
  1558. lt-code
  1559. lua-ml
  1560. lua_pattern
  1561. lun
  1562. lustre-v6 != "6.101.7"
  1563. lutils >= "1.44"
  1564. lutin >= "2.71.10"
  1565. luv
  1566. luv_unix
  1567. lwd
  1568. lwt >= "5.4.0"
  1569. lwt-binio
  1570. lwt-canceler
  1571. lwt-dllist
  1572. lwt-exit
  1573. lwt-parallel
  1574. lwt-pipe
  1575. lwt-pipeline
  1576. lwt-watcher
  1577. lwt-zmq
  1578. lwt_camlp4
  1579. lwt_domain < "0.3.0"
  1580. lwt_eio < "0.2"
  1581. lwt_glib
  1582. lwt_log
  1583. lwt_named_threads
  1584. lwt_ppx
  1585. lwt_ppx_let >= "5.6.0"
  1586. lwt_react
  1587. lwt_ssl >= "1.1.1"
  1588. lymp
  1589. lz4
  1590. lz4_chans >= "3.0.0"
  1591. lzo >= "0.0.2"
  1592. m_tree
  1593. macaddr
  1594. macaddr-cstruct
  1595. macaddr-sexp
  1596. macaque != "0.7.1"
  1597. macaroons < "0.1.1"
  1598. mad < "0.5.0"
  1599. magic
  1600. magic-mime
  1601. magic-trace
  1602. maildir
  1603. maki
  1604. malfunction != "0.3"
  1605. mariadb >= "1.1.4"
  1606. markdown
  1607. markup < "0.7.3" | >= "0.7.6"
  1608. mastodon-archive-viewer
  1609. matplotlib
  1610. maxminddb
  1611. mbr-format
  1612. mc2
  1613. mccs >= "1.1+11"
  1614. md2mld
  1615. mdx >= "1.8.0"
  1616. mec
  1617. mecab
  1618. mechaml
  1619. mel
  1620. melange-atdgen-codec-runtime
  1621. melange-fest
  1622. melange-fetch
  1623. melange-json >= "1.1.0"
  1624. melange-moment
  1625. melange-numeral
  1626. melange-react-dates
  1627. melange-recharts
  1628. melange-testing-library
  1629. melange-webapi >= "0.21.0"
  1630. meldep
  1631. melt
  1632. mem_usage
  1633. memcad
  1634. memcpy
  1635. memgraph
  1636. memgraph_kitty
  1637. memo
  1638. memprof-limits >= "0.2.0"
  1639. memtrace
  1640. memtrace-mirage
  1641. memtrace_viewer >= "v0.15.0"
  1642. menhir >= "20130911"
  1643. menhirCST
  1644. menhirLib
  1645. menhirSdk
  1646. merge-fmt
  1647. merge-queues
  1648. merge-ropes
  1649. mergeable-vector
  1650. merlin = "4.1-412" | = "4.2-412" | = "4.3.1-412" | = "4.4-412" | = "4.5-412" | = "4.6-412" | = "4.7-412"
  1651. merlin-acme
  1652. merlin-extend >= "0.6"
  1653. merlin-of-pds
  1654. mesh >= "0.8.7"
  1655. mesh-display
  1656. mesh-easymesh
  1657. mesh-graphics
  1658. mesh-triangle
  1659. message-switch
  1660. metapp >= "0.4.0"
  1661. metaquot >= "0.4.0"
  1662. metrics
  1663. metrics-influx
  1664. metrics-lwt >= "0.3.0"
  1665. metrics-mirage >= "0.3.0"
  1666. metrics-rusage
  1667. metrics-unix >= "0.3.0"
  1668. mew
  1669. mew_vi
  1670. mikmatch >= "1.0.9"
  1671. mimic
  1672. mimic-happy-eyeballs
  1673. mindstorm >= "0.6"
  1674. mindstorm-lwt
  1675. minicaml
  1676. minicli
  1677. minilight
  1678. minima-theme
  1679. minimal
  1680. minisat != "0.3"
  1681. minivpt
  1682. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1683. mirage-block
  1684. mirage-block-ccm
  1685. mirage-block-combinators
  1686. mirage-block-lwt
  1687. mirage-block-partition
  1688. mirage-block-ramdisk
  1689. mirage-block-solo5
  1690. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1691. mirage-block-xen
  1692. mirage-bootvar-solo5
  1693. mirage-bootvar-unix
  1694. mirage-bootvar-xen
  1695. mirage-btrees
  1696. mirage-channel
  1697. mirage-channel-lwt
  1698. mirage-clock
  1699. mirage-clock-freestanding
  1700. mirage-clock-lwt
  1701. mirage-clock-solo5
  1702. mirage-clock-unix
  1703. mirage-clock-xen
  1704. mirage-conduit
  1705. mirage-console != "2.1.0" & != "2.3.2"
  1706. mirage-console-lwt != "2.3.2"
  1707. mirage-console-solo5
  1708. mirage-console-unix
  1709. mirage-console-xen
  1710. mirage-console-xen-backend
  1711. mirage-console-xen-cli
  1712. mirage-console-xen-proto
  1713. mirage-crypto
  1714. mirage-crypto-ec
  1715. mirage-crypto-entropy
  1716. mirage-crypto-pk
  1717. mirage-crypto-rng
  1718. mirage-crypto-rng-async
  1719. mirage-crypto-rng-lwt
  1720. mirage-crypto-rng-mirage
  1721. mirage-device
  1722. mirage-dns
  1723. mirage-entropy
  1724. mirage-entropy-unix
  1725. mirage-flow < "1.0.3" | >= "1.2.0"
  1726. mirage-flow-combinators
  1727. mirage-flow-lwt
  1728. mirage-flow-rawlink
  1729. mirage-flow-unix != "1.4.0"
  1730. mirage-fs
  1731. mirage-fs-lwt
  1732. mirage-fs-mem
  1733. mirage-fs-unix >= "1.4.1"
  1734. mirage-git
  1735. mirage-http
  1736. mirage-http-unix
  1737. mirage-http-xen
  1738. mirage-irmin
  1739. mirage-kv
  1740. mirage-kv-lwt
  1741. mirage-kv-mem
  1742. mirage-kv-unix
  1743. mirage-logs
  1744. mirage-monitoring
  1745. mirage-nat < "1.1.0" | >= "2.0.0"
  1746. mirage-net
  1747. mirage-net-direct
  1748. mirage-net-fd
  1749. mirage-net-flow
  1750. mirage-net-lwt
  1751. mirage-net-macosx
  1752. mirage-net-socket
  1753. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1754. mirage-net-unix >= "2.2.1"
  1755. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1756. mirage-no-solo5
  1757. mirage-no-xen
  1758. mirage-os-shim >= "3.0.1"
  1759. mirage-profile != "0.7.0"
  1760. mirage-profile-unix >= "0.9.0"
  1761. mirage-profile-xen
  1762. mirage-protocols
  1763. mirage-protocols-lwt
  1764. mirage-qubes
  1765. mirage-qubes-ipv4
  1766. mirage-random
  1767. mirage-random-stdlib
  1768. mirage-random-test
  1769. mirage-runtime
  1770. mirage-seal
  1771. mirage-solo5 >= "0.6.2"
  1772. mirage-stack
  1773. mirage-stack-lwt
  1774. mirage-tc
  1775. mirage-tcpip-unix
  1776. mirage-tcpip-xen
  1777. mirage-time
  1778. mirage-time-lwt
  1779. mirage-time-unix
  1780. mirage-types
  1781. mirage-types-lwt
  1782. mirage-unix
  1783. mirage-vnetif
  1784. mirage-vnetif-stack
  1785. mirage-www
  1786. mirage-xen >= "2.6.0"
  1787. mirage-xen-minios
  1788. mirage-xen-posix
  1789. mirror
  1790. misuja
  1791. mixture
  1792. mjson < "0.2.1"
  1793. mkaudio
  1794. mkocaml >= "1.2"
  1795. ml2mxml
  1796. mlbdd
  1797. mlcuddidl >= "3.0.6"
  1798. mld
  1799. mlfenv
  1800. mlgmpidl >= "1.2.11"
  1801. mlmpfr
  1802. mlpost >= "0.8.2"
  1803. mlpost-lablgtk
  1804. mlt_parser < "v0.16.0"
  1805. mm >= "0.3.1"
  1806. mmap
  1807. mmdb
  1808. mmseg
  1809. mnd
  1810. mock
  1811. mock-ounit
  1812. modelica_ml >= "0.2.0"
  1813. modular-arithmetic
  1814. module-graph
  1815. molenc < "16.15.0"
  1816. monadlib
  1817. monads < "1.4.0" | >= "2.2.0"
  1818. mongo
  1819. monocypher
  1820. monolith
  1821. monomorphic >= "1.2"
  1822. monorobot
  1823. moonpool
  1824. morbig
  1825. more-ocaml
  1826. morsmall
  1827. mosquitto
  1828. moss
  1829. mparser >= "1.2"
  1830. mparser-pcre
  1831. mparser-re
  1832. mperf
  1833. mpg123
  1834. mpi
  1835. mpp >= "0.3.2"
  1836. mpris >= "0.1.1"
  1837. mpris-clients
  1838. mqtt != "0.0.2"
  1839. mrmime
  1840. msat
  1841. msat-bin
  1842. msgpack >= "1.3.0"
  1843. msgpck
  1844. msgpck-repr
  1845. mssql
  1846. mstruct >= "1.4.0"
  1847. mtime >= "0.8.4"
  1848. mtl
  1849. mula
  1850. multibase
  1851. multicodec
  1852. multicore-magic >= "1.0.1"
  1853. multihash
  1854. multipart-form-data < "0.3.0"
  1855. multipart_form
  1856. multipart_form-cohttp-lwt
  1857. multipart_form-lwt
  1858. murmur3
  1859. mustache != "2.0.0"
  1860. mustache-cli
  1861. mutaml
  1862. mutf8
  1863. mvar
  1864. mwt
  1865. mybuild
  1866. mysql >= "1.2.1"
  1867. mysql_protocol
  1868. naboris
  1869. nacc
  1870. named-pipe
  1871. namespaces
  1872. nanoid
  1873. nanomsg
  1874. nanosvg < "0.2"
  1875. nanosvg_text
  1876. nbd
  1877. nbd-tool
  1878. nbd-unix
  1879. nebula
  1880. netamqp
  1881. netchannel
  1882. netkat
  1883. netlink
  1884. netml
  1885. netsnmp < "v0.16.0"
  1886. nice_parser
  1887. ninja_utils
  1888. nit
  1889. nlopt
  1890. nlopt-ocaml >= "0.5.1"
  1891. nlp
  1892. nmea
  1893. nocoiner
  1894. nocrypto >= "0.2.0" & != "0.5.3"
  1895. noise
  1896. non_empty_list
  1897. nonstd
  1898. nosetup
  1899. not-ocamlfind != "0.07" & < "0.09"
  1900. note
  1901. notty != "0.2.0"
  1902. notty_async < "v0.16.0"
  1903. np
  1904. nproc
  1905. npy >= "0.0.7"
  1906. nsq >= "0.1.1"
  1907. num >= "1.0"
  1908. numalib
  1909. numerix
  1910. nunchaku >= "0.6"
  1911. nuscr >= "2.0.0"
  1912. OCanren
  1913. OCanren-ppx
  1914. oasis >= "0.4.7"
  1915. oasis-mirage
  1916. oasis2debian
  1917. oasis2opam < "0.4.4" | >= "0.6.1"
  1918. obandit
  1919. obeam < "0.1.0" | >= "0.1.2"
  1920. obeanstalk
  1921. obelisk
  1922. obi
  1923. obigstore
  1924. objsize >= "0.18"
  1925. obuild >= "0.1.9"
  1926. obuilder < "0.5"
  1927. obuilder-spec < "0.6.0"
  1928. obus >= "1.1.8"
  1929. obytelib
  1930. oc45
  1931. ocal != "0.2.0"
  1932. ocaml-base-compiler >= "4.12.0~alpha1" & < "4.12.1"
  1933. ocaml-basics != "0.4.0"
  1934. ocaml-buddy
  1935. ocaml-canvas
  1936. ocaml-compiler-libs < "v0.17.0"
  1937. ocaml-data-notation < "0.0.10"
  1938. ocaml-embed-file < "v0.16.0"
  1939. ocaml-expat < "1.3.0"
  1940. ocaml-freestanding >= "0.6.4" & < "0.7.0"
  1941. ocaml-http >= "0.1.6"
  1942. ocaml-inifiles
  1943. ocaml-js-stdlib
  1944. ocaml-logicalform
  1945. ocaml-lsp-server >= "1.5.0" & != "1.9.0~4.13preview" & < "1.9.1"
  1946. ocaml-lua >= "1.8"
  1947. ocaml-makefile < "6.39.2"
  1948. ocaml-manual = "4.12.0"
  1949. ocaml-markdown
  1950. ocaml-migrate-parsetree = "1.8.0" | >= "2.1.0"
  1951. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1952. ocaml-monadic >= "0.3.2"
  1953. ocaml-print-intf
  1954. ocaml-probes < "v0.16.0"
  1955. ocaml-protoc
  1956. ocaml-protoc-plugin
  1957. ocaml-protoc-yojson
  1958. ocaml-r >= "0.1.0"
  1959. ocaml-sat-solvers
  1960. ocaml-src = "4.12.0"
  1961. ocaml-syntax-shims
  1962. ocaml-system
  1963. ocaml-systemd
  1964. ocaml-top < "1.1.0" | >= "1.1.5"
  1965. ocaml-twt
  1966. ocaml-variants >= "4.12.0~alpha1+options" & < "4.12.1+options"
  1967. ocaml-vdom < "transition"
  1968. ocaml-version
  1969. ocaml-xdg-basedir = "0.0.3"
  1970. ocaml-xml-rpc
  1971. ocaml-zmq
  1972. ocaml_db_model
  1973. ocaml_intrinsics < "v0.16.0"
  1974. ocaml_pgsql_model
  1975. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1976. ocamlapi
  1977. ocamlapi_async
  1978. ocamlapi_lwt_unix
  1979. ocamlapi_ppx
  1980. ocamlbrowser = "4.12.0"
  1981. ocamlbuild < "0.9.0" | >= "0.14.0"
  1982. ocamlbuild-atdgen
  1983. ocamlbuild-pkg
  1984. ocamlbuild-protoc
  1985. ocamlc-loc
  1986. ocamlclean >= "2.3"
  1987. ocamldap >= "2.3.0"
  1988. ocamldiff >= "1.1"
  1989. ocamldot >= "1.1"
  1990. ocamldsort
  1991. ocamlfind >= "1.8.1"
  1992. ocamlfind-lint
  1993. ocamlformat != "0.5" & < "0.9" | >= "0.17.0" & != "0.19.0~4.13preview"
  1994. ocamlformat-lib
  1995. ocamlformat-rpc < "removed"
  1996. ocamlformat-rpc-lib
  1997. ocamlfuse
  1998. ocamlgraph >= "1.8.8"
  1999. ocamlgraph_gtk
  2000. ocamlify
  2001. ocamline
  2002. ocamlmod >= "0.0.8"
  2003. ocamlnet >= "4.1.9"
  2004. ocamlog
  2005. ocamlpp >= "1.1"
  2006. ocamlrss
  2007. ocamlscript
  2008. ocamlsdl
  2009. ocamlsdl2
  2010. ocamlsdl2-image
  2011. ocamlsdl2-ttf
  2012. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  2013. ocamlviz
  2014. ocamlwc
  2015. ocamlyices
  2016. ocapic >= "3.5"
  2017. ocb
  2018. ocb-stubblr
  2019. ocephes
  2020. ocf >= "0.6.0"
  2021. oci
  2022. oclaunch
  2023. oclock
  2024. ocluster < "0.3.0"
  2025. ocluster-api < "0.3.0"
  2026. ocluster-worker < "0.3.0"
  2027. ocolor >= "1.1"
  2028. ocp-browser
  2029. ocp-indent = "1.5.2" | >= "1.6.1"
  2030. ocp-indent-nlfork >= "1.5.4"
  2031. ocp-index >= "1.2.2"
  2032. ocp-ocamlres != "0.3"
  2033. ocp-pack-split
  2034. ocp-pp < "1.99.19-beta"
  2035. ocp-reloc
  2036. ocp-search
  2037. ocp_reveal
  2038. ocplib-compat
  2039. ocplib-config
  2040. ocplib-endian != "0.8"
  2041. ocplib-file
  2042. ocplib-json-typed != "0.4"
  2043. ocplib-json-typed-browser
  2044. ocplib-json-typed-bson
  2045. ocplib-resto
  2046. ocplib-simplex
  2047. ocplib_stuff
  2048. ocsfml
  2049. ocsigen-i18n >= "3.5.0"
  2050. ocsigen-start
  2051. ocsigen-toolkit
  2052. ocsigenserver >= "2.12.0"
  2053. octavius != "1.2.0"
  2054. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  2055. ocveralls
  2056. odate >= "0.6"
  2057. odbc
  2058. odds < "1.1"
  2059. odep
  2060. odepack >= "0.6.7"
  2061. odig < "0.0.2" | >= "0.0.4"
  2062. odisco
  2063. odnnr
  2064. odoc < "1.3.0" | >= "1.5.2"
  2065. odoc-depgraph
  2066. odoc-parser
  2067. offheap
  2068. oframl
  2069. ofx
  2070. ogen != "0.1.2"
  2071. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  2072. ogre < "1.4.0" | >= "2.2.0"
  2073. ohex
  2074. oidc
  2075. ojquery
  2076. ojs
  2077. ojs-base < "0.3.0" | >= "0.5.0"
  2078. ojs_base
  2079. ojs_base_ppx
  2080. ojwidgets
  2081. olinq
  2082. ollvm
  2083. ollvm-tapir
  2084. olmi
  2085. oma
  2086. omake >= "0.10.3"
  2087. omd >= "1.3.1" & < "2.0.0~alpha4"
  2088. ometrics
  2089. omg
  2090. omigrate
  2091. oml < "0.0.5" | >= "0.0.7"
  2092. omlr
  2093. omod < "0.0.4"
  2094. oneffs
  2095. oniguruma
  2096. oolc
  2097. opaca
  2098. opal
  2099. opam-0install
  2100. opam-0install-cudf
  2101. opam-bin >= "0.9.5"
  2102. opam-build
  2103. opam-build-revdeps
  2104. opam-bundle
  2105. opam-ci
  2106. opam-client
  2107. opam-compiler
  2108. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2109. opam-depext
  2110. opam-devel
  2111. opam-dune-lint
  2112. opam-ed
  2113. opam-file-format
  2114. opam-format
  2115. opam-graph
  2116. opam-grep >= "0.2.0"
  2117. opam-installer
  2118. opam-lib < "0.9.4" | >= "1.0.0"
  2119. opam-lock
  2120. opam-monorepo >= "0.2.2"
  2121. opam-package-upgrade < "0.2"
  2122. opam-publish
  2123. opam-query
  2124. opam-repository
  2125. opam-solver
  2126. opam-spin
  2127. opam-state
  2128. opam-sync-github-prs
  2129. opam-test
  2130. opam2web
  2131. opam_bin_lib
  2132. opamconfig
  2133. opamfind
  2134. opamfu
  2135. opass < "2.15"
  2136. opasswd >= "1.3.1"
  2137. opazl
  2138. open
  2139. open_packaging
  2140. openai-gym
  2141. opencc
  2142. opencc0
  2143. opencc1
  2144. opencc1_1
  2145. openflow
  2146. openQASM >= "0.4.0"
  2147. openstellina
  2148. opentelemetry
  2149. opentelemetry-client-cohttp-lwt
  2150. opentelemetry-client-ocurl
  2151. opentelemetry-cohttp-lwt
  2152. opentelemetry-lwt
  2153. operf-macro
  2154. operf-micro >= "1.1.1"
  2155. opium
  2156. opium-graphql
  2157. opium-testing
  2158. opium_kernel
  2159. oplay
  2160. oplot
  2161. oplsr
  2162. opomodoro
  2163. opsian
  2164. optal
  2165. opti
  2166. optimization1d != "0.5.1"
  2167. optiml-transport
  2168. optint
  2169. opus < "0.2.0" | >= "0.2.2"
  2170. oqamldebug
  2171. oraft < "0.3.0"
  2172. orakuda >= "1.2.0" & < "2.0.0"
  2173. orandforest
  2174. order-i3-xfce
  2175. ordering
  2176. ordma
  2177. orec
  2178. orf
  2179. orgeat
  2180. orm >= "0.7.0"
  2181. orocksdb
  2182. orpie >= "1.6.1"
  2183. orrandomForest
  2184. orsetto >= "1.0.2"
  2185. orsvm_e1071
  2186. ortac-core
  2187. ortac-qcheck-stm
  2188. ortac-runtime
  2189. ortac-runtime-qcheck-stm
  2190. orun
  2191. orxgboost
  2192. osbx >= "1.2.4"
  2193. osc >= "0.1.4"
  2194. osc-lwt
  2195. osc-unix
  2196. osdp
  2197. oseq
  2198. osh
  2199. osm_xml
  2200. osnap
  2201. ostap
  2202. osx-acl
  2203. osx-attr
  2204. osx-cf
  2205. osx-fsevents
  2206. osx-membership
  2207. osx-mount
  2208. osx-plutil
  2209. osx-secure-transport >= "0.1.1"
  2210. osx-xattr
  2211. otetris
  2212. otf
  2213. otfm
  2214. oth
  2215. otoggl
  2216. otoml
  2217. otr >= "0.3.2"
  2218. ott >= "0.26"
  2219. otto
  2220. ounit >= "2.0.0" & < "2.2.0"
  2221. ounit-lwt < "2.2.0"
  2222. ounit2
  2223. ounit2-lwt
  2224. override >= "0.4.0"
  2225. owee >= "0.4"
  2226. owl >= "0.3.7" & != "0.6.0"
  2227. owl-base
  2228. owl-jupyter
  2229. owl-ode
  2230. owl-ode-base
  2231. owl-ode-odepack
  2232. owl-ode-sundials
  2233. owl-opt
  2234. owl-opt-lbfgs
  2235. owl-plplot
  2236. owl-symbolic
  2237. owl-top
  2238. owl-zoo
  2239. owork
  2240. ox
  2241. oxylc
  2242. ozulip
  2243. p4pp
  2244. p5scm
  2245. pa_bench < "113.00.00"
  2246. pa_comprehension
  2247. pa_monad_custom
  2248. pa_ounit < "112.35.00"
  2249. pa_ppx >= "0.07"
  2250. pa_ppx_ag
  2251. pa_ppx_hashcons
  2252. pa_ppx_migrate
  2253. pa_ppx_parsetree
  2254. pa_ppx_q_ast
  2255. pa_ppx_quotation2extension
  2256. pa_ppx_regexp
  2257. pa_ppx_static
  2258. pa_ppx_string
  2259. pa_ppx_unique
  2260. pa_qualified
  2261. pa_solution
  2262. pa_test < "112.24.00"
  2263. pa_where
  2264. packet
  2265. packstream
  2266. pacomb
  2267. paf
  2268. paf-cohttp
  2269. paf-le
  2270. pam < "v0.16.0"
  2271. pandoc >= "0.2.0"
  2272. pandoc-abbreviations
  2273. pandoc-replace < "0.2.1"
  2274. papi < "0.1.1"
  2275. parany < "13.0.0" | >= "14.0.0"
  2276. pardi
  2277. pareto >= "0.3"
  2278. pari
  2279. pari-bindings
  2280. parmap >= "1.0-rc11"
  2281. parse-argv
  2282. parsexp >= "v0.9.1" & < "v0.16.0"
  2283. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2284. parsley
  2285. partition_map
  2286. passmaker
  2287. passmakercmd
  2288. patch
  2289. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2290. path_glob
  2291. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2292. patoline
  2293. pattern >= "0.3.0"
  2294. pb
  2295. pb-plugin
  2296. pbkdf
  2297. pbrt
  2298. pbrt_services
  2299. pbrt_yojson
  2300. pbs
  2301. pcap-format < "0.5.0" | >= "0.5.2"
  2302. pcf-format
  2303. pci >= "1.0.1"
  2304. pci-db
  2305. pcre >= "7.1.3"
  2306. pcre2
  2307. pds
  2308. pds-reachability
  2309. pecu
  2310. perf
  2311. petr4
  2312. petrol
  2313. pf-qubes
  2314. pg_query
  2315. pgocaml < "1.7" | >= "2.2" & < "3.1" | >= "4.0"
  2316. pgocaml_ppx
  2317. pgsolver
  2318. pgx
  2319. pgx_async
  2320. pgx_lwt
  2321. pgx_lwt_mirage
  2322. pgx_lwt_unix
  2323. pgx_unix
  2324. pgx_value_core
  2325. pgx_value_ptime
  2326. phantom-algebra
  2327. phashtbl
  2328. phonetic
  2329. piaf
  2330. picasso
  2331. picos
  2332. pilat
  2333. pipebang < "109.09.00"
  2334. piqi < "0.7.0" | >= "0.7.6"
  2335. piqilib
  2336. pixel_pusher
  2337. pkcs11
  2338. pkcs11-cli >= "1.0.1"
  2339. pkcs11-driver
  2340. pkcs11-rev >= "1.0.1"
  2341. pla >= "1.2"
  2342. planck >= "2.2.0"
  2343. planets >= "0.1.14"
  2344. plateau
  2345. plato
  2346. plist < "1.0.0"
  2347. plist-xml < "0.4.0"
  2348. plotkicadsch < "0.4.0" | >= "0.5.2"
  2349. plplot
  2350. podge < "0.4"
  2351. polars
  2352. polka
  2353. poll < "0.2.0"
  2354. polly
  2355. polyglot
  2356. pomap >= "4.1.0"
  2357. popper
  2358. portaudio = "0.2.1"
  2359. portaudio_c_bindings
  2360. portia >= "1.1"
  2361. portmidi
  2362. posix-base >= "2.0.2"
  2363. posix-clock
  2364. posix-getopt < "2.0.0"
  2365. posix-math
  2366. posix-mqueue
  2367. posix-semaphore
  2368. posix-time
  2369. posix-types
  2370. posixat >= "v0.10.0" & < "v0.16.0"
  2371. postgres_async < "v0.16.0"
  2372. postgresql
  2373. pp
  2374. pp-binary-ints
  2375. pp_loc
  2376. pprint >= "20171003"
  2377. ppx-owl-opt
  2378. ppx_accessor < "v0.16.0"
  2379. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2380. ppx_ast >= "v0.11.0"
  2381. ppx_bap >= "v0.14.0"
  2382. ppx_base < "v0.16.0"
  2383. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2384. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2385. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2386. ppx_blob >= "0.2"
  2387. ppx_camlrack
  2388. ppx_cold < "v0.16.0"
  2389. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2390. ppx_compose
  2391. ppx_const >= "2.0"
  2392. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2393. ppx_core >= "v0.9.2"
  2394. ppx_counters
  2395. ppx_css < "v0.16.0"
  2396. ppx_cstruct
  2397. ppx_cstubs >= "0.5.0"
  2398. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2399. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2400. ppx_defer
  2401. ppx_derivers
  2402. ppx_deriving >= "4.5" & < "5.0" | >= "5.2"
  2403. ppx_deriving_argparse
  2404. ppx_deriving_cmdliner >= "0.5.1"
  2405. ppx_deriving_crowbar
  2406. ppx_deriving_encoding
  2407. ppx_deriving_hardcaml < "v0.16.0"
  2408. ppx_deriving_jsoo
  2409. ppx_deriving_madcast
  2410. ppx_deriving_morphism != "0.4"
  2411. ppx_deriving_popper
  2412. ppx_deriving_protobuf = "2.4" | >= "3.0.0"
  2413. ppx_deriving_protocol
  2414. ppx_deriving_qcheck
  2415. ppx_deriving_rpc >= "6.1.0"
  2416. ppx_deriving_scad
  2417. ppx_deriving_yaml
  2418. ppx_deriving_yojson < "2.0" | >= "3.5.3"
  2419. ppx_disable_unused_warnings < "v0.16.0"
  2420. ppx_distr_guards < "0.3"
  2421. ppx_dotbracket
  2422. ppx_dream_eml
  2423. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2424. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2425. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2426. ppx_factory != "0.1.0"
  2427. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2428. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2429. ppx_fixed_literal < "v0.16.0"
  2430. ppx_fun
  2431. ppx_gen_rec
  2432. ppx_getenv >= "2.0"
  2433. ppx_graphql
  2434. ppx_hardcaml
  2435. ppx_hash < "v0.16.0"
  2436. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2437. ppx_ignore_instrumentation < "v0.16.0"
  2438. ppx_import >= "1.7.1"
  2439. ppx_inline_alcotest
  2440. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2441. ppx_integer
  2442. ppx_irmin < "2.4.0" | >= "3.0.0"
  2443. ppx_jane != "113.33.03" & < "v0.16.0"
  2444. ppx_js_style < "v0.16.0"
  2445. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2446. ppx_jsonaf_conv < "v0.16.0"
  2447. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2448. ppx_log < "v0.16.0"
  2449. ppx_lun
  2450. ppx_matches
  2451. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2452. ppx_metaquot
  2453. ppx_minidebug < "1.0.0"
  2454. ppx_module_timer < "v0.16.0"
  2455. ppx_monad >= "0.2.0"
  2456. ppx_monadic >= "1.0.4"
  2457. ppx_monoid != "0.2"
  2458. ppx_mysql
  2459. ppx_mysql_identity
  2460. ppx_nanocaml
  2461. ppx_netblob >= "1.1"
  2462. ppx_open
  2463. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2464. ppx_optint
  2465. ppx_optional < "v0.16.0"
  2466. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2467. ppx_overload >= "1.4"
  2468. ppx_pattern_bind < "v0.16.0"
  2469. ppx_pbt
  2470. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2471. ppx_poly_record >= "1.1.1"
  2472. ppx_protocol_conv
  2473. ppx_protocol_conv_json
  2474. ppx_protocol_conv_jsonm
  2475. ppx_protocol_conv_msgpack
  2476. ppx_protocol_conv_xml_light
  2477. ppx_protocol_conv_xmlm
  2478. ppx_protocol_conv_yaml
  2479. ppx_pyformat
  2480. ppx_python < "v0.16.0"
  2481. ppx_rapper
  2482. ppx_rapper_async
  2483. ppx_rapper_lwt
  2484. ppx_regexp >= "0.3.0"
  2485. ppx_seq
  2486. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2487. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2488. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2489. ppx_sqlexpr
  2490. ppx_stable < "v0.16.0"
  2491. ppx_string < "v0.16.0"
  2492. ppx_string_interpolation
  2493. ppx_system
  2494. ppx_test >= "1.4.0"
  2495. ppx_there
  2496. ppx_tools >= "6.3"
  2497. ppx_tools_versioned >= "5.2.2"
  2498. ppx_trace
  2499. ppx_traverse
  2500. ppx_traverse_builtins
  2501. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2502. ppx_type_directed_value
  2503. ppx_typed_fields < "v0.16.0"
  2504. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2505. ppx_tyre
  2506. ppx_units
  2507. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2508. ppx_wideopen
  2509. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2510. ppx_yojson
  2511. ppx_yojson_conv < "v0.16.0"
  2512. ppx_yojson_conv_lib < "v0.16.0"
  2513. ppxfind
  2514. ppxlib >= "0.12.0" & < "0.14.0" | >= "0.21.0" & != "0.25.0~5.00preview"
  2515. ppxx >= "2.5.0"
  2516. pratter
  2517. prbnmcn-basic-structures
  2518. prbnmcn-cgrph
  2519. prbnmcn-clustering
  2520. prbnmcn-gnuplot < "0.0.5"
  2521. prbnmcn-linalg
  2522. prbnmcn-mcts
  2523. prbnmcn-proptest
  2524. prbnmcn-stats < "0.0.6"
  2525. prbnmcn-ucb1 >= "0.0.2"
  2526. preface
  2527. prettiest
  2528. pretty_expressive
  2529. prettym
  2530. primes
  2531. pringo
  2532. printbox
  2533. printbox-text < "0.8"
  2534. prob-cache
  2535. proc-smaps
  2536. process
  2537. process_limits
  2538. processor
  2539. producer
  2540. prof_spacetime
  2541. profiler-plugin
  2542. profiling
  2543. profunctor < "v0.16.0"
  2544. progress
  2545. proj4 >= "0.9.2"
  2546. prom
  2547. promela
  2548. prometheus
  2549. prometheus-app
  2550. promise
  2551. promise_jsoo
  2552. promise_jsoo_lwt
  2553. prooftree
  2554. protobuf
  2555. protocell
  2556. protocol-9p
  2557. protocol-9p-tool
  2558. protocol-9p-unix
  2559. protocol_version_header < "v0.16.0"
  2560. proverif >= "1.97pl3"
  2561. prr
  2562. psmt2-frontend
  2563. psq
  2564. psyche
  2565. ptime >= "0.8.1"
  2566. ptmap < "2.0.1" | >= "2.0.5"
  2567. ptset >= "1.0.1"
  2568. publish
  2569. pulseaudio < "0.1.4"
  2570. pumping
  2571. pure-splitmix < "0.3"
  2572. pvec
  2573. pvem
  2574. pvem_lwt_unix
  2575. pxp != "1.2.8"
  2576. py
  2577. pyast
  2578. pyml < "20171117" | >= "20200518"
  2579. pyml_bindgen
  2580. pythonlib
  2581. qbf
  2582. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2583. qcheck-alcotest
  2584. qcheck-core
  2585. qcheck-lin >= "0.2"
  2586. qcheck-multicoretests-util >= "0.2"
  2587. qcheck-ounit
  2588. qcheck-stm >= "0.2"
  2589. qcow < "0.8.1" | >= "0.10.0"
  2590. qcow-format
  2591. qcow-tool
  2592. qcstm
  2593. qfs >= "0.12"
  2594. qinap
  2595. qiskit
  2596. qmp
  2597. qocamlbrowser = "0.2.11"
  2598. qrc
  2599. qrencode >= "0.2"
  2600. qtest >= "2.7"
  2601. quest
  2602. quests
  2603. quick_print
  2604. quickcheck != "1.0.0"
  2605. r2pipe
  2606. radamsa
  2607. radare2 >= "0.0.2"
  2608. randii
  2609. randomconv
  2610. range
  2611. ranger >= "0.1.0"
  2612. rangeSet
  2613. rashell
  2614. rawlink >= "0.6"
  2615. rawlink-lwt
  2616. raygun4ocaml
  2617. rdbg >= "1.175"
  2618. rdf >= "0.5" & < "0.7.0" | >= "0.11.0" & < "0.13.0"
  2619. rdr < "2.0.1"
  2620. re >= "1.3.0"
  2621. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2622. re2_stable
  2623. rea
  2624. react = "1.0.0" | >= "1.2.1"
  2625. reactiveData
  2626. reactjs-jsx-ppx
  2627. reanalyze >= "2.14.0"
  2628. reason >= "3.7.0"
  2629. reason-react >= "0.14.0"
  2630. reason-standard
  2631. receive-mail
  2632. received
  2633. record_builder < "v0.16.0"
  2634. records != "0.6.0"
  2635. redirect >= "0.1.1"
  2636. redis >= "0.3.6"
  2637. redis-async < "v0.16.0"
  2638. redis-lwt >= "0.3.6"
  2639. redis-sync >= "0.3.6"
  2640. reed-solomon-erasure
  2641. reedsolomon
  2642. refl >= "0.3.0"
  2643. regenerate
  2644. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2645. remu_ts
  2646. reparse
  2647. reparse-lwt
  2648. reparse-lwt-unix
  2649. reparse-unix
  2650. repr
  2651. res >= "4.0.7"
  2652. rescript-syntax
  2653. reshowcase
  2654. resource-pooling
  2655. resource_cache < "v0.16.0"
  2656. resp
  2657. resp-client
  2658. resp-mirage
  2659. resp-server
  2660. resp-unix
  2661. resto
  2662. resto-acl
  2663. resto-cohttp
  2664. resto-cohttp-client
  2665. resto-cohttp-self-serving-client
  2666. resto-cohttp-server
  2667. resto-directory
  2668. resto-json
  2669. result
  2670. revops
  2671. rfc1951
  2672. rfc6287 != "1.0.2"
  2673. rfc7748
  2674. rfsm < "2.0"
  2675. rhythm
  2676. riak
  2677. riak-pb
  2678. riakc
  2679. riakc_ppx != "3.1.2"
  2680. ringo
  2681. ringo-lwt
  2682. river
  2683. rlp
  2684. rml >= "1.09.00" & != "1.09.04"
  2685. rmlbuild >= "0.14.0-00"
  2686. rock
  2687. root1d != "0.3"
  2688. rope >= "0.6" & < "0.6.3"
  2689. rosetta
  2690. routes
  2691. rpc < "1.3.0" | >= "5.9.0"
  2692. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2693. rpclib != "6.0.0"
  2694. rpclib-async != "6.0.0"
  2695. rpclib-html
  2696. rpclib-js
  2697. rpclib-lwt != "6.0.0"
  2698. rresult >= "0.4.0"
  2699. rsdd
  2700. rss
  2701. rtop >= "3.7.0"
  2702. rtree
  2703. rubytt
  2704. rungen
  2705. Snowflake < "0.02.03"
  2706. SZXX < "4.0.0"
  2707. safa
  2708. safepass >= "2.0"
  2709. sail < "0.15"
  2710. salsa20
  2711. salsa20-core
  2712. samplerate < "0.1.5"
  2713. sanddb
  2714. sanlock
  2715. sarek >= "20210823"
  2716. satex
  2717. satML-plugin
  2718. sattools
  2719. saturn
  2720. saturn_lockfree
  2721. satyrographos
  2722. sawja != "1.5.2"
  2723. scad_ml
  2724. scgi
  2725. schroedinger
  2726. scid
  2727. scipy
  2728. scrypt
  2729. scrypt-kdf
  2730. search
  2731. searchTree
  2732. secp256k1
  2733. secp256k1-internal
  2734. sedlex >= "1.99.4" & != "3.1"
  2735. sek
  2736. sel
  2737. selective
  2738. semver
  2739. semver2
  2740. sendmail
  2741. sendmail-lwt
  2742. sendmsg
  2743. sentry
  2744. seq >= "0.2.2"
  2745. sequence < "0.3"
  2746. sequencer_table < "v0.16.0"
  2747. serial
  2748. session
  2749. session-cohttp
  2750. session-cohttp-async
  2751. session-cohttp-lwt
  2752. session-cookie
  2753. session-cookie-async
  2754. session-cookie-lwt
  2755. session-postgresql
  2756. session-postgresql-async
  2757. session-postgresql-lwt
  2758. session-redis-lwt
  2759. session-webmachine
  2760. sessions
  2761. setcore
  2762. setr
  2763. sexp < "v0.16.0"
  2764. sexp_decode
  2765. sexp_diff < "v0.16.0"
  2766. sexp_diff_kernel
  2767. sexp_grammar < "v0.16.0"
  2768. sexp_macro < "v0.16.0"
  2769. sexp_pretty < "v0.16.0"
  2770. sexp_select < "v0.16.0"
  2771. sexp_string_quickcheck < "v0.16.0"
  2772. sexplib >= "v0.9.3" & < "v0.16.0"
  2773. sexplib0
  2774. sfml >= "0.09.2"
  2775. sgf
  2776. sha >= "1.10"
  2777. shades
  2778. shapefile
  2779. shared-block-ring < "2.3.0" | >= "3.0.0"
  2780. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2781. shared-memory-ring-lwt
  2782. shared-secret
  2783. shcaml >= "0.2.1"
  2784. shell < "v0.16.0"
  2785. sherlodoc
  2786. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2787. shine
  2788. shuttle
  2789. shuttle_http < "0.8.1"
  2790. shuttle_ssl
  2791. sibylfs
  2792. sid
  2793. sifun
  2794. signal
  2795. sihl
  2796. sihl-cache
  2797. sihl-contract
  2798. sihl-core
  2799. sihl-email
  2800. sihl-facade
  2801. sihl-persistence
  2802. sihl-queue
  2803. sihl-session
  2804. sihl-storage
  2805. sihl-token
  2806. sihl-type
  2807. sihl-user
  2808. sihl-web
  2809. sill
  2810. simlog
  2811. simple-diff
  2812. simple63
  2813. simple_pam
  2814. sklearn
  2815. slack-backup
  2816. slacko >= "0.11.0" & < "0.15.0"
  2817. slug
  2818. smart-print
  2819. smbc
  2820. smol
  2821. smol-helpers
  2822. smtlib-utils
  2823. smtp
  2824. snabela
  2825. snappy < "0.1.0" | >= "0.1.2"
  2826. so
  2827. socialpeek
  2828. sociaml-facebook-api < "0.4.1"
  2829. sociaml-oauth-client
  2830. sociaml-tumblr-api
  2831. sociaml-vcard
  2832. socket-daemon
  2833. socketcan >= "0.8.12-0"
  2834. sodium != "0.2.0"
  2835. solidity-alcotest
  2836. solidity-common
  2837. solidity-parser
  2838. solidity-test
  2839. solidity-typechecker
  2840. solo5-elftool
  2841. solo5-kernel-muen
  2842. solo5-kernel-ukvm
  2843. solo5-kernel-virtio
  2844. sortedseq_intersect
  2845. sosa >= "0.2.0"
  2846. soundtouch
  2847. soupault < "4.3.1"
  2848. space-search
  2849. spacetime_lib >= "0.3.0"
  2850. spatial_index
  2851. spawn
  2852. spdiff
  2853. spdx_licenses
  2854. spectrum
  2855. speex != "0.4.0"
  2856. spelll = "0.2" | >= "0.4"
  2857. spf >= "2.0.2"
  2858. spin
  2859. spirv
  2860. splay_tree < "v0.16.0"
  2861. splittable_random < "v0.16.0"
  2862. spoc >= "20210823"
  2863. spoc_ppx
  2864. spoke
  2865. spotify-cli >= "0.3.0"
  2866. spotify-web-api < "0.2.1"
  2867. spotinstall
  2868. spotlib = "4.0.2" | >= "4.2.0"
  2869. spreadsheet
  2870. spreadsheetml
  2871. sqids
  2872. sqlexpr < "0.7.1" | >= "0.9.0"
  2873. sqlgg >= "0.4.4"
  2874. sqlite3
  2875. sqlite3_utils
  2876. squirrel
  2877. srs >= "2.0.0"
  2878. srt < "0.1.1"
  2879. ssh-agent
  2880. ssh-agent-unix
  2881. ssl >= "0.5.4"
  2882. sslconf
  2883. starpath
  2884. starred_ml
  2885. starterkit
  2886. stationary
  2887. statmemprof-emacs
  2888. statverif >= "1.97pl1.1"
  2889. stb_image
  2890. stb_image_write
  2891. stb_truetype
  2892. stdcompat < "2" | >= "15"
  2893. stdint
  2894. stdio >= "v0.9.1" & < "v0.16.0"
  2895. stdlib-random
  2896. stdlib-shims
  2897. stdune
  2898. stemmer
  2899. stemming >= "0.2.1"
  2900. stitch
  2901. stk
  2902. stog >= "0.15.0" & < "1.0.0"
  2903. stog-rdf
  2904. stog-writing
  2905. stone >= "0.5.1"
  2906. stramon-lib
  2907. streaming
  2908. string_dict < "v0.16.0"
  2909. stringCodepointSplitter
  2910. stringext >= "1.2.0"
  2911. sturgeon
  2912. subscriptions-transport-ws
  2913. subtype-refinement
  2914. sugar
  2915. sundialsml
  2916. swagger
  2917. swhid
  2918. swhid_compute
  2919. swhid_core
  2920. swhid_types
  2921. swipl
  2922. symkat
  2923. syncweb
  2924. syndic >= "1.2"
  2925. sys-socket
  2926. sys-socket-unix
  2927. syslog >= "2.0.0"
  2928. syslog-message
  2929. syslog-rfc5424
  2930. systemverilog < "0.0.2"
  2931. TCSLib
  2932. tablecloth-base
  2933. tablecloth-native
  2934. tabr
  2935. taglib = "0.3.6" | >= "0.3.8"
  2936. taglog < "0.2.0"
  2937. talaria-bibtex
  2938. tallgeese
  2939. tar >= "0.9.0"
  2940. tar-eio
  2941. tar-mirage >= "0.9.0"
  2942. tar-unix >= "0.9.0"
  2943. tcalc
  2944. tcpip < "3.0.0" | >= "3.3.1"
  2945. tcx
  2946. tdigest
  2947. tdk >= "0.1.1"
  2948. telegraml
  2949. telemetry
  2950. telltime
  2951. tensorboard
  2952. tensorflow != "0.0.10"
  2953. termbox
  2954. terminal
  2955. terminal_size
  2956. terminus
  2957. testrunner
  2958. testu01
  2959. text >= "0.8.0"
  2960. text-tags < "1.4.0" | >= "2.2.0"
  2961. textmate-language
  2962. textrazor
  2963. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  2964. textutils_kernel < "v0.16.0"
  2965. textwrap >= "0.2"
  2966. tezos-bls12-381-polynomial
  2967. tezos-error-monad >= "13.0" & < "16.0"
  2968. tezos-hacl < "15.0"
  2969. tezos-hacl-glue
  2970. tezos-lwt-result-stdlib >= "11.0" & < "16.0"
  2971. tezos-plompiler
  2972. tezos-plonk
  2973. tezos-protocol-compiler >= "11.0" & < "13.0"
  2974. tezos-protocol-environment >= "13.0" & < "15.0"
  2975. tezos-protocol-environment-packer
  2976. tezos-protocol-environment-sigs < "8.0" | >= "9.0"
  2977. tezos-stdlib < "15.0"
  2978. tezos-test-helpers < "16.0"
  2979. tezos-test-helpers-extra < "16.0"
  2980. tezos-tooling < "13.0"
  2981. tezos-version < "8.0"
  2982. tezt
  2983. tezt-bam
  2984. tftp
  2985. tgls != "0.8.3"
  2986. theora < "0.4.0"
  2987. thread-local-storage
  2988. thread-table
  2989. thrift >= "0.10.0"
  2990. tidy
  2991. tidy_email
  2992. tidy_email_mailgun
  2993. tidy_email_sendgrid
  2994. tidy_email_smtp
  2995. time_now < "v0.16.0"
  2996. timed
  2997. timedesc
  2998. timedesc-json
  2999. timedesc-sexp
  3000. timedesc-tzdb
  3001. timedesc-tzlocal
  3002. timedesc-tzlocal-js
  3003. timere
  3004. timere-parse
  3005. timezone < "v0.16.0"
  3006. timmy
  3007. tiny_httpd
  3008. tiny_httpd_camlzip < "0.15"
  3009. tiny_json >= "1.1.5"
  3010. tiny_json_conv < "1.4.0"
  3011. tip-parser < "0.5"
  3012. tjr_simple_earley
  3013. tls >= "0.12.6"
  3014. tls-async
  3015. tls-lwt
  3016. tls-mirage
  3017. tlstunnel
  3018. toc
  3019. tofn
  3020. togglelog
  3021. toml >= "5.0.0"
  3022. toml-cconv
  3023. toml_cconv
  3024. tophide >= "1.0.4"
  3025. topkg >= "1.0.3"
  3026. topkg-care
  3027. topkg-jbuilder
  3028. toplevel_backend < "v0.16.0"
  3029. toplevel_expect_test < "113.33.02" | >= "v0.9.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.16.0"
  3030. topojson
  3031. topological_sort < "v0.16.0"
  3032. topology
  3033. torch < "v0.16.0"
  3034. touist
  3035. tplib
  3036. tptp >= "0.3.2"
  3037. tqdm
  3038. trace
  3039. trace-fuchsia
  3040. trace-tef
  3041. tracing < "v0.16.0"
  3042. tracy-client
  3043. traildb
  3044. traits
  3045. trakeva
  3046. trampoline
  3047. transept
  3048. transmission-rpc
  3049. traverse >= "0.3.0"
  3050. travesty < "0.6.0" | >= "0.6.2" & < "0.7.2"
  3051. travis-opam
  3052. trax
  3053. tree_layout
  3054. treeprint >= "2.1.1"
  3055. trie
  3056. tsdl < "0.8.1" | >= "0.9.1"